Overview

Red Eye Remover gives you a unique opportunity to remove the red-eye effect automatically on different images!

VicMan Software-All rights reserved.


Features

Product Features:

· Load and save jpeg, bmp, png
· Automatically remove the red-eye effect inside the selected region

Interface Features:

· Skins


System Requirements

Your computer should meet the following requirements in order for Red Eye Remover to run properly:

· Microsoft Windows 95, 98, 2000, Me, XP or NT 4.0
· Intel Pentium 66 MHz or higher (P166 MHz recommended)
· 16 MB RAM (32 MB recommended)
· Approximately 1284 KB of hard disk space
· A display with at least 256 color depth (64K recommended) and 800x600 screen resolution
· Mouse or other pointing device


Benefits

Performance benefits:

· Red Eye Remover detects a pupil inside the selected region and automatically removes the red-eye effect, load and saves the images in jpeg, bmp and png formats


Registration

It is a right decision to purchase the full version of our software. It's a great value at a low cost for personal use and a very clever money investment for professionals.

How to Buy the Program:

Click here to purchase full version


Main window

Red Eye Remover is a user-friendly and easy to use application. See the screenshot below to familiarize with the features of the interface.

The main window consists of the following sub-windows and toolbars:

· Main menu
· Main toolbar
· Image window & Adjusting toolbar


Main menu

The main menu helps you to browse through most of the Red Eye Remover features.

The first tab in the main menu is the File tab that contains the file management commands, such as Open, Save As and Exit. You can open a new file, save it or exit the application, using the drop-down menu options.

mainmenu2

The next tab is the View tab. Using this option, you can choose to zoom in and zoom out of your image for the editing purposes. You can also choose to return to the actual size.

mainmenu3

The last tab is the ? / Help tab. It provides the important help and guidance about the product. You can view the details about the product. An animated tutorial guides you through the product's main functionalities and features. You can also choose this menu tab to go to the product web site or to register to purchase your own copy.

mainmenu4


Main toolbar

The Main toolbar is provided for your convenience. You can access the most commonly used buttons for opening or saving an image, or zooming in and out, and the like.

maintoolbar

Each one of the icons is self-explanatory and is also accompanied by a descriptive rollover pop-ups.

· Open image - allows you to browse through your documents in order to open an existing image
· Save image as - prompts you to save an image after fixing it, in bmp, jpeg, or png formats
· Zoom in - allows you to zoom in
· Zoom out - allows you to zoom out
· Actual size - allows you to return back to the actual size of the image
· Purchase full version - the web site opens up and takes you to the product's purchasing details
· Change skin - allows you to change the look and color of the product to Alien, Cell Shaded, Jezz, Steel, XP blue, XP metal, XP stead, and No skin


Image window & Adjusting toolbar

Image window before selecting the regions:

appwindow

Image window after selecting the regions with the red-eye effect:

Red-eye effect has been completely removed!

appwindow2

Adjusting toolbar:

You can adjust the correction procedure parameters using the sliders on the adjusting toolbar. Clicking the Default tab will incorporate the default settings of the application onto the image.

Pupil detection - You can control the center and the size of the corrected area. Note, that the corrected area size depends on the Pupil detection slider position non-monotonically.

Correction strength - You can change the intensity of the correction applied.

Darkening - You can perform additional darkening of the pupil area to make the eye look more natural.


Working with the program

There are three simple steps to remove the red-eye effect.

Step 1:

Load the image - Click the Open file icon to open an image from your documents. As seen in the screenshot below, it opens a browser window and you need to select the image and click Open . Image will be processed with the default parameters immediately after opening.

working1

Step 2:

Select the regions with the red eye effect - To select a region click and hold your left mouse button in the image window, dragging it across the area you would like to select. When the area is covered, release the left mouse button. A rectangular region will be selected and instantly recolored. To remove the region just click inside it with the right mouse button.

working2

If you didn't get the desired result with the default parameters - try to change the Pupil detection, Correction strength and Darkening or select another region.

Step 3:

Save the image - Click the Save image as icon on the main toolbar or the Save As option on the File menu to save the changes made to an image.

The browser window opens up, allowing you to specify your own path for the image. Select the destination for the file and also specify format as *.bmp, *.jpg or *.png. Click the Save button.


Changing skins

You can choose to change the skin of the program interface.

skins


Contacts

VicMan Software is a software development company that has a history of successful software releases for more than five years. The company is particularly well-known for the following superb-quality products: Active Email Monitor, VCW VicMan's Photo Editor, JPEG Fixer, Red Eye Remover and a variety of smaller products.

Other products by VicMan Software:

Check out other VicMan Software products on our website:

http://www.vicman.net/

· Active Email Monitor is a powerful utility that comprises a multi-account email checker, an antispam filter and a mailbox cleaner. It also serves as an antivirus tool that will protect your mailbox from the email viruses and worms, such as Melissa, ILOVEYOU and more. Read more...
· VCW VicMan's Photo Editor is a versatile image editor with an intuitive skinnable interface and a variety of features. This powerful application is user-friendly, offering the users the simplicity of the image editing, a high productivity and easy customizing abilities. Read more...
· And more...

Contacts:

Sales contacts: sales@vicman.net

Marketing contacts: marketing@vicman.net

Support contacts: support@vicman.net


Troubleshooting

We would very much appreciate you contacting us if you experience any problems while working with Red Eye Remover. Your cooperation will help the program to get even better.

The address for reporting is bugreport@vicman.net.

Please include the following information in your message:

· The version of the Windows system you are using
· Your hardware specifications, such as CPU model, the operating memory amount, etc.
· Description of the problem you have encountered


License Agreement

All copyrights to Red Eye Remover are exclusively owned by VicMan Software .

The Red Eye Remover is a try-and-buy program. You can try it for free, but if you intend to keep it, you must register your copy of Red Eye Remover or stop using it.

Once registered, you are granted a non-exclusive license to use Red Eye Remover on one computer at a time. The registered Red Eye Remover software may not be rented, leased or transferred.

Red Eye Remover unregistered shareware may be freely distributed, provided that the distribution package has not been modified. No person or company may charge a fee for the distribution of Red Eye Remover without a written permission from the copyright holder.

Red Eye Remover is distributed "AS IS" and you assume a full responsibility for determining the suitability of Red Eye Remover and for the results obtained.

VicMan Software makes no warranty that all errors have been or can be eliminated from the Red Eye Remover software and, with respect thereto, VicMan Software shall not be responsible for losses, damages, costs, or expenses of any kind, resulting from using or misusing Red Eye Remover including without limitation, any liability for business expenses, machine downtime, damages experienced by you or any third person as a result of any deficiency, defect, bug, error or malfunction. VicMan Software shall not be liable for any indirect, special, incidental, or consequential damages relating to or arising out of the subject matter of this Agreement or actions taken hereunder.

NO WARRANTY OF ANY KIND IS EXPRESSED OR IMPLIED. YOU USE RED EYE REMOVER AT YOUR OWN RISK. VicMan Software DISCLAIMS ALL WARRANTIES, EITHER EXPRESS OR IMPLIED, INCLUDING THE WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE. NOBODY WILL BE LIABLE FOR DATA LOSS, DAMAGES, LOSS OF PROFITS OR ANY OTHER KIND OF LOSS WHILE USING OR MISUSING THIS SOFTWARE.

You may not use, copy, emulate, clone, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer the licensed program, or any subset of the licensed program, except as provided for in this agreement. Any such unauthorized use shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.

All of the rights not expressly granted here are reserved by VicMan Software.

The terms of this license, as well as the Red Eye Remover features and the interface design are subject to change in the future versions of Red Eye Remover.

Installing and/or using Red Eye Remover signifies the acceptance of these terms and conditions of the license.

If you do not agree with the terms of this license you must remove Red Eye Remover files from your storage devices and terminate using the product.